[g1_messages]
slot_0_id=16
slot_0_cmd=0
slot_0_interval=20
slot_1_id=18
slot_1_cmd=0
slot_1_interval=22
slot_2_id=12
slot_2_cmd=0
slot_2_interval=51
slot_3_id=14
slot_3_cmd=0
slot_3_interval=52
slot_4_id=0
slot_4_cmd=0
slot_4_interval=0
slot_5_id=0
slot_5_cmd=0
slot_5_interval=0
slot_6_id=0
slot_6_cmd=0
slot_6_interval=0
slot_7_id=0
slot_7_cmd=0
slot_7_interval=0

[g2_messages]
slot_0_id=43
slot_0_cmd=0
slot_0_interval=1
slot_1_id=0
slot_1_cmd=0
slot_1_interval=0
slot_2_id=0
slot_2_cmd=0
slot_2_interval=0
slot_3_id=0
slot_3_cmd=0
slot_3_interval=0
slot_4_id=0
slot_4_cmd=0
slot_4_interval=0
slot_5_id=0
slot_5_cmd=0
slot_5_interval=0
slot_6_id=0
slot_6_cmd=0
slot_6_interval=0
slot_7_id=0
slot_7_cmd=0
slot_7_interval=0

[rtec_messages]
slot_0_id=43
slot_0_cmd=0
slot_0_interval=1
slot_1_id=24
slot_1_cmd=0
slot_1_interval=1
slot_2_id=0
slot_2_cmd=0
slot_2_interval=0
slot_3_id=0
slot_3_cmd=0
slot_3_interval=0
slot_4_id=0
slot_4_cmd=0
slot_4_interval=0
slot_5_id=0
slot_5_cmd=0
slot_5_interval=0
slot_6_id=0
slot_6_cmd=0
slot_6_interval=0
slot_7_id=0
slot_7_cmd=0
slot_7_interval=0

[calib_messages]
slot_0_id=16
slot_0_cmd=0
slot_0_interval=20
slot_1_id=18
slot_1_cmd=0
slot_1_interval=50
slot_2_id=0
slot_2_cmd=0
slot_2_interval=0
slot_3_id=0
slot_3_cmd=0
slot_3_interval=0
slot_4_id=0
slot_4_cmd=0
slot_4_interval=0
slot_5_id=0
slot_5_cmd=0
slot_5_interval=0
slot_6_id=0
slot_6_cmd=0
slot_6_interval=0
slot_7_id=0
slot_7_cmd=0
slot_7_interval=0

[demo_messages]
slot_0_id=16
slot_0_cmd=0
slot_0_interval=25
slot_1_id=18
slot_1_cmd=0
slot_1_interval=25
slot_2_id=43
slot_2_cmd=0
slot_2_interval=25
slot_3_id=43
slot_3_cmd=1
slot_3_interval=25
slot_4_id=27
slot_4_cmd=0
slot_4_interval=100
slot_5_id=24
slot_5_cmd=0
slot_5_interval=10
slot_6_id=29
slot_6_cmd=0
slot_6_interval=10
slot_7_id=0
slot_7_cmd=0
slot_7_interval=0

[g1_matrix]
g1_matrix_0=65536
g1_matrix_1=0
g1_matrix_2=0
g1_matrix_3=0
g1_matrix_4=0
g1_matrix_5=65536
g1_matrix_6=0
g1_matrix_7=0
g1_matrix_8=0
g1_matrix_9=0
g1_matrix_10=65536
g1_matrix_11=0
g1_matrix_12=0
g1_matrix_13=0
g1_matrix_14=0
g1_matrix_15=0

[field_quaternion]
w=65536
x=0
y=0
z=0

[fir_cutoff]
good=1933
bad=6000
